<?php




namespace ln\jobs;


use ln\interfaces\JobInterface;
use think\facade\Log;
use think\queue\Job;

class TestJob implements JobInterface
{

    public function fire($job, $data)
    {
        Log::info(var_export($data, 1));
        $job->delete();
    }

    public function failed($data)
    {
        // TODO: Implement failed() method.
    }
}